<?php 
include_once("conn/conn.php");
$dates=date("Y-m-d");  
if($submit=="提交"){
$query="insert into tb_rss_database (tb_rss_subject,tb_rss_content,tb_rss_author,tb_rss_department,tb_rss_date)values('".$_POST[zhuti]."','".$_POST[neirong]."','".$_POST[user]."','".$_POST[bumen]."','$dates')";
$result=mysql_query($query);

echo "<script> alert ('文件上传成功!'); window.location.href='index.php';</script>";
}
include_once("rss.php");

?>